.background {
  display: flex;
  min-height: 100vh;
  background-color: #26697A ;
  background-repeat: no-repeat !important;
  background-attachment: fixed !important;
  background-size: 100%;
  align-items: center;
  flex-direction: column;
}

.contenedor {
  text-align: center;
  padding: 50px;
  margin-top: 7vh;
  width: 78%;
  min-height: 85vh;
  border-radius: 5px;
  background-color: aliceblue;
}

.Select{
  margin-bottom: 3%;  
  width: 35%;
}
